{
	"name": "form/local/input/capacity/capacity-4dcap1_old/query.json",
	"table": [
		{
			"table": "capacity",
			"record_type": ["4dcap"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"cap.shift_schedule_id",
		"cap.json_data.capacity_name",
		"cap.capacity_type",
		"cap.capacity_state",
		"cap.json_data.gross_capacity",
		"cap.info",
		"cap.json_data.transfer_id"
	],
	"query": [
		["cap.record_id", "=", "record_id"]
	],
	"limit": 1
}
